#rec1791698881/*главная*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#rec1797979191/*главная №2*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841161431/*Кухни*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841238111/*Шкафы */{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841249531/*Мебель в прихожую*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841262571/*столешницы для ванных комнат*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841271221/*Рабочая зона*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1841280081/*TV-zons*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1840629881/*foter*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#rec1840630791 /*foter*/{
    background-image:
    url("https://avatars.mds.yandex.net/i?id=b7db38e9fb3f59b914c546b8ae442529_l-4598782-images-thumbs&n=13");
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.popup-hidden {
  display: none;
}
#rec2068886441 {
  display: none; /* Изначально скрываем */
  /* Другие стили вашего всплывающего окна (позиция, размер, z-index и т.д.) */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Полупрозрачный фон */
  z-index: 1000;
}
popur.style.display = 'block !important';
